@media only screen and (max-width: 1400px) {
/* banner */
section.banner .banner_content h1{
    font-size: 50px;
  }
  section.nav-bar .navbar-nav .nav-item {
    padding: 0px 5px 0px 10px;
}
}

@media only screen and (max-width: 1200px) {
}


@media only screen and (max-width: 992px) {
    /* banner */
    /* .carousel-item img{
        height: 450px;
        object-fit: cover;
        object-position: 0%;
    } */

    section.other {
      margin-top: 0px;
  }

    /* navigation */
    .nav-bar {
        position: relative;
        background-color: #fff;
      }

      .navbar-nav {
        border-bottom: none;
      }
      
      .nav-item a{
        padding-bottom: 10px !important;
      }

      .dropdown:hover > .dropdown-menu {
        display: block;
        margin-top: 0;
    }

    /* section.projectdetails{
      margin-top: 28px;
    } */
    .overlay1 {
      background: linear-gradient(180deg, rgba(26, 26, 26, 0) 0%, #1a1a1ab8 100%);
  }


  
  .listContent a {
    padding: 6px 28px;
}

.border-right{
border-right: unset;
}
    

.listing li{
  margin-bottom: 15px;
  }
      
  

}


@media only screen and (max-width: 768px) {
    /* banner */
    section.other_banner img{
        height: 250px;
        object-fit: cover;
        object-position: left;
    
        }
    
        section.nav-bar .navbar-nav .nav-item .active{
          padding: 8px 0px ;
        }
        section.nav-bar .navbar-nav .nav-item a.nav-link{
          padding: 8px 0px ;
        }
        /* btn1 */
        .btn1 {
          font-size: 12px;
          padding: 10px 26px;
      }
      section.banner .banner_content{
        text-align: center;
       }

       section.gallery .card img {
        height: 100%;
      }

      .listContent a {
        padding: 7px 8px;
        margin: 0.25rem;
        font-size: 12px;
    }

    .anim {
  animation: unset !important;
}
section.banner .carousel-item img{
  object-fit: inherit;
}
      

  
}



@media only screen and (max-width: 600px) {
    /* logo */
    .img-adjust{
        width: 280px;
      }

      /* btn1 */
      .btn1 {
        font-size: 12px;
        padding: 10px 19px;
    }



      section.banner .banner_content{
        width: 100%;
       }

       section.other img{
        height: 135px;
        object-fit: cover;
       }


     
  
      section.talkies img{    
        height: 100%;
        object-fit: cover;
        object-position: 100% 10%;
      }

      section.banner .banner_content h1{
        font-size: 52px;
      }
      .circle {
        height: 60px;
        width: 60px;
    }

 
}


@media only screen and (max-width:490px) {
    /* banner */
 
    section.banner .banner_content h1{
        font-size: 45px;
      }
      section.banner .banner_content{
        left: 0%;
        }

        section.banner .banner_content {
          padding: 20px 20px 20px 20px;
        }

        .listContent a {
          padding: 6px 2px;
          font-size: 11px;
      }
    

}
